자주 묻는 질문 찾아보기

PowerChute 네트워크 셧다운2.2.3를 설치하기 전에 Java를 설치해야 합니까?

게시 일자: 04 12월 2012

PowerChute 네트워크 셧다운2.2.3를 설치하기 전에Java를 설치해야 합니까?

PowerChute 네트워크 셧다운2.2.3 설치하기 전에 Java 설치해야 합니까?

Java 설치해야 하는가의 여부는 PowerChute 네트워크 셧다운이 설치된 운영체제에 따라 결정됩니다.

이타늄(Itanium) 버전이 아닌 윈도우의 경우, PCNS v2.2.3에는JRE 5.0 Update 13 포함되어 있습니다. JRE 설치할 것인지 또는 시스템에 이미 설치되어 있는 버전을 사용할 것인지 결정해야 합니다. 자세한 사항은 기술문서 #9926 참조하십시오.

Linux, VMware, SparcSolaris 경우, PCNS에는JRE 포함되어 있습니다. 사용자는 포함되어 있는 JRE 설치할 것인지 또는 사용자 시스템에 설치된 JRE 사용할 것인지 선택할 있습니다. 호환되는 JRE APC 웹사이트의 호환성 차트에 나열되어 있습니다.

HP-UX, AIX, NetWare, Mac OS X
이타늄 윈도우, Solaris 10 (x64/x86)에서 PCNSJRE 설치하지 않습니다. 사용자는 PowerChute 네트워크 셧다운을 설치하기 전에 사용자 시스템에 호환되는 Java 버전이 설치되어 있는지 확인하셔야 합니다. 설치되어 있지 않으면 호환되는 Java 먼저 설치해야 합니다. 호환되는 JRE APC 웹사이트의 호환성 표에 나열되어 있습니다.

http://java.sun.com
에서 대부분의 운영체제를 위한 자바 런타임 라이브러리(Java Runtime Environment) 다운로드하실 있습니다.

NetWare 6
에는 JRE 1.3.1 포함되어 있습니다. 기타 다른 버전의JRENovell 웹사이트에 있습니다.


이 도움이 되었습니까?

우리는 정보를 개선하기 위해 무엇을 할 수 있는가?

찾고 있는 내용을 찾을 수 없습니까?

기술 지원, 불만 사항에 대한 지원 등에 관한 정보를 얻으려면 고객팀에 문의하십시오.